RubyGems Navigation menu

gpgme 2.0.18

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versões:

  1. 2.0.20 - February 18, 2020 (8,76 MB)
  2. 2.0.19 - October 03, 2019 (5,64 MB)
  3. 2.0.18 - November 22, 2018 (5,64 MB)
  4. 2.0.17 - November 22, 2018 (2,66 MB)
  5. 2.0.16 - January 03, 2018 (2,66 MB)
Mostrar todas as versões (21)

Runtime Dependencies (1):

Development Dependencies (5):

  • byebug ~> 3.5.1
  • coveralls >= 0
  • minitest ~> 2.1.0
  • mocha ~> 0.9.12
  • yard ~> 0.9.11
  • Donos:

    Autores:

    • Daiki Ueno, Albert Llop

    SHA 256 checksum:

    d5ecb484efe975125962841f59f3648c136c5cb4853acd25629598947b8ed889

    Total de downloads 6.768.294

    Desta versão 1.195.048

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    LGPL-2.1+

    Versão Requerida do Ruby: >= 0

    Links: